<!DOCTYPE html>
<html>
<head>
    <title>News Page</title>
    <style>
        body {
            color: #999999;
            background-color: #181818;
            font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
            margin: 0;
            padding: 20px;
            font-size: 12pt;
        }
        .block {
            width: 90%;
            padding: 12px;
            margin: 0 auto 10px auto;
            background: url(../block_bg.png);
        }
        h3 {
            font-size: 100%;
            color: #34ce57;
            margin: 0 0 8px 0;
            padding: 0;
        }

        ul {
            margin: 15px 0;
            padding: 0 0 0 15px;
        }

        li {
            margin: 0;
            padding: 0;
        }

        a {
            text-decoration: none;
            color: #72FF85;
        }

        p {
            margin-bottom: 15px;
        }
    </style>
</head>
<body>
<div class="block">
    <h2 style="text-align: center"><img width="100%" src="../spacerace2019.png"></h2>

    <h3>ABOUT</h3>

    <p>[WORK IN PROGRESS. WATCH YOUR STEP.]  Space Race will be a progression modpack, focused around multiplayer and a competition to get to space, and beyond.</p>

    <h3>SERVERS</h3>

    <p>Routh.IO Server: <strong>spacerace.minecraft.routh.io</strong> 25566</p>
    <p>This server is still in the open test phase and will be subject to random and wanton destruction if we so feel the need when a pack update changes too many things. Once we reach a beta or full release, the server will be wiped every 6 months as this is intended as a short term, competitive pack.</p>

    <h3>NEWS</h3>

    <ul>
        <li>November 5th, 2019: Alpha version 0.2.3 released.</li>
        <li>March 19, 2019: "Alpha version 0.0.1" released.</lI>
    </ul>
</div>
</body>
</html>
